/*
Theme Name:   Tatva Lite Child
Template:     tatva-lite
Text Domain:  tatva-lite-child
*/
@import url(http://fonts.googleapis.com/css?family=Crimson+Text);
@import url('../tatva-lite/style.css');

.row.randlos {
  	position:relative;
  	max-width:50%;
  	margin:0;
  	display:inline-block;
}
.row.cd-holder {
	margin-bottom:30px;
}
.row.randlos > div.bild > a > img {
	min-width:250px;
}
.row.randlos > div {
	padding:0;
  	min-width:250px;
  	margin-right:15px;
}
.row.randlos > div.text {
    /*position: absolute;*/
    width: 250px;
    height: 300px;
    background-color: #009cee;
    z-index: 9999;
	display:block;
  	visibility:hidden;
	padding:15px;
}
.row.randlos > div.text > p {
	font-size:14px;
}
.artikel {
	min-width: 190px;
    padding: 8px;
    background: #009cee;
    min-height: 230px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.artikel a:hover {
	color:#fff;
  text-decoration:underline;
}